/*===HEADER===*/
header {
    /*position:   relative;    commento per difetto LOGO */
    /*background:     #ccc;*/
    text-align: left;
    /*overflow:       hidden;*/
    padding: 00px 0;
    height: 67px;
}


/*===Navigation===*/

nav#navigation { /* --------   CUSTOM  ---------  */
    /*clear:       both; */
    text-align: left;
    margin: 0 0 35px;
    position: relative;
    z-index: 10;
    width: auto;
    padding: 0px;
    float: right;
}

nav#navigation ul ul {
    display: none;
}

nav#navigation ul li:hover > ul {
    display: block;
}

nav#navigation ul {
    padding: 0;
    position: relative;
    list-style: none;
    margin-top: 1px;
}


nav#navigation ul:after {
    content: "";
    clear: both;
    display: block;
}

nav#navigation ul li {
    float: left;
}

nav#navigation ul li a { /* --------   CUSTOM  ---------  */
    color: #dedede;
    display: block;
    font-size: 1em;
    text-decoration: none;
    padding: 0 0 0 25px;
    margin: 22px 0 0 0;
    height: 50px;
    line-height: 50px;
}

nav#navigation ul li a:hover {
    color: #ff5757;
}

/* --------   CUSTOM  ---------  */

nav#navigation ul ul {
    padding: 0;
    position: absolute;
    top: 100%;
    width: 170px;
}


nav#navigation ul ul li {
    float: none;
    position: relative;
}


nav#navigation ul ul li a {
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
}


nav#navigation ul ul li a:hover {
    text-decoration: underline;
}


/*===BUTTON FOR RESPONSIVE MENU===*/
.btn-responsive-menu {
    display: none;
    padding: 5px;
    cursor: pointer;
    color: #fff;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}


.icon-bar {
    display: block;
    width: 20px;
    height: 3px;
    margin: 5px;
    background-color: #454545;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


.show {
    display: block !important;
}


/*===Media Queries===*/
@media screen and (max-width: 766px) {

    header, div.container {
        /*margin:         0 1.2em;*/

    }

    div.container h1 {
        padding: 30px 0 0 0;
    }

    nav#navigation { /* --------   CUSTOM  ---------  */
        /*margin:       0 1.2em;*/
        /* margin:101px -2.6% 0 0;  commento per difetto LOGO */
        margin: 101px 0 0 0;
        padding: 12px 0 15px 0;
        width: 106%;
        display: none;
        position: absolute;
        right: 0;
        background-color: rgba(26, 26, 26, 0.87);
    }

    nav#navigation ul li {
        float: none;
        display: block;
        width: 100%;
        text-align: right;
    }

    nav#navigation ul li a { /* --------   CUSTOM  ---------  */
        height: 35px;
        line-height: 35px;
        font-size: 1em;
        color: #fff;
        margin: 0;
        padding: 0 22px 0 22px;
    }

    nav#navigation ul li a:hover { /* --------   CUSTOM  ---------  */
        color: #fd4343;
        background: #000;
    }


    nav#navigation ul ul {
        width: 100%;
        position: relative;
        display: table;
    }


    nav#navigation ul ul li a {
        font-size: .85em;
        height: 35px;
        line-height: 35px;
        padding: 0 10px 0 30px;
    }

    nav#navigation ul ul li a:hover {
        color: #f4421a;
        background: #fff;
        text-decoration: none;
    }


    nav#navigation ul ul ul {
        width: 100%;
        margin: 0 0 0 -100%;
        border: 0px solid #af3738;
    }


    nav#navigation ul ul li ul {
        width: 100%;
        position: relative;
    }


    .btn-responsive-menu {
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
    }
}


@media screen and (min-width: 800px) {

    header, div.container {
        /*margin:   0 3em;*/
    }

    div.container h1 {
        padding: 80px 0 0 0;
    }

    nav#navigation {
        /*margin:   0 3em;*/
    }


    nav#navigation li#blog {
        background: url(plus.png) no-repeat 100% 55%;

    }

}

/*===Media Queries===*/
@media screen and (max-width: 1000px) {

	header, div.container {
		/*margin:         0 1.2em;*/

	}

	div.container h1 {
		padding: 30px 0 0 0;
	}

	nav#navigation { /* --------   CUSTOM  ---------  */
		/*margin:       0 1.2em;*/
		/* margin:101px -2.6% 0 0;  commento per difetto LOGO */
		margin: 101px 0 0 0;
		padding: 12px 0 15px 0;
		width: 106%;
		display: none;
		position: absolute;
		right: 0;
		background-color: rgba(26, 26, 26, 0.87);
	}

	nav#navigation ul li {
		float: none;
		display: block;
		width: 100%;
		text-align: right;
	}

	nav#navigation ul li a { /* --------   CUSTOM  ---------  */
		height: 35px;
		line-height: 35px;
		font-size: 1em;
		color: #fff;
		margin: 0;
		padding: 0 22px 0 22px;
	}

	nav#navigation ul li a:hover { /* --------   CUSTOM  ---------  */
		color: #fd4343;
		background: #000;
	}


	nav#navigation ul ul {
		width: 100%;
		position: relative;
		display: table;
	}


	nav#navigation ul ul li a {
		font-size: .85em;
		height: 35px;
		line-height: 35px;
		padding: 0 10px 0 30px;
	}

	nav#navigation ul ul li a:hover {
		color: #f4421a;
		background: #fff;
		text-decoration: none;
	}


	nav#navigation ul ul ul {
		width: 100%;
		margin: 0 0 0 -100%;
		border: 0px solid #af3738;
	}


	nav#navigation ul ul li ul {
		width: 100%;
		position: relative;
	}


	.btn-responsive-menu {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
	}
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
    zoom: 1;
}

.dropdown-content{
    background-color: #1B365D !important;
}

/* Dropdown menu */
li.dropdown {
    position: relative;
    display: inline-block;
}

li.dropdown .dropbtn {
    cursor: pointer;
    padding: 5px 10px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

li.dropdown .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff; /* Sfondo del dropdown */
    min-width: 80px;
    box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
    z-index: 1;
}

li.dropdown .dropdown-content li {
    display: block;
}

li.dropdown .dropdown-content li a {
    color: #000;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

li.dropdown .dropdown-content li a:hover {
    background-color: #E4002B;
    color: #fff !important;
}

li.dropdown:hover .dropdown-content {
    display: block;
}

